<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>Lab : Publier ses frais de mandat en open data</title>
    <meta charset="utf-8">
    <style>
      @import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
      @import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);
      @import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

      body { font-family: 'Droid Serif'; }
      h1, h2, h3 {
        font-family: 'Yanone Kaffeesatz';
        font-weight: normal;
      }
      blockquote {
        font-style: italic;
      }
      img {
        max-width: 100%;
      }
      .remark-code, .remark-inline-code {
        font-family: 'Ubuntu Mono';
      }
    </style>
  </head>
  <body>
    <textarea id="source">
    </textarea>
    <script src="https://remarkjs.com/downloads/remark-latest.min.js">
    </script>
    <script>
      var slideshow = remark.create({
        sourceUrl: 'index.md'
      });
    </script>
  </body>
</html>